<?php
include_once('utility/loading/LoadingHtmlNavbar.php');
include_once('utility/loading/LoadingHtmlIndex.php');
include_once('utility/loading/LoadingHtmlLogin.php');
include_once('utility/loading/LoadingHtmlLessons.php');
include_once('utility/loading/LoadingHtmlHomeworks.php');
include_once('utility/loading/LoadingHtmlHomeworksAdmin.php');
include_once('utility/loading/LoadingHtmlHomeworksManager.php');
include_once('utility/loading/LoadingHtmlCmd.php');
include_once('utility/loading/LoadingHtmlChangePwd.php');
include_once('utility/loading/LoadingHtmlUsersManager.php');
include_once('utility/loading/LoadingHtmlAssignations.php');
include_once('utility/ManagerMysql.php');
include_once('utility/ManagerSession.php');
include_once('utility/ManagerFtp.php');
include_once('utility/ManagerCmd.php');
?>